Subject: RE: DHL Claim - Waybill 6518967335
From: Clarissa Jimenez <[email-masked]>
To: Apoorv Joshi <[email-masked]>
Cc: Claudia Diaz <[email-masked]>, "[email-masked]" <[email-masked]>, Bombshell <[email-masked]>, Blake Waller <[email-masked]>
Date: Tue, 6 Feb 2018 20:08:35 +0000

Hello Apoorv,

It is my pleasure!  I will keep you posted on the research trace.

Thank you and have a wonderful day!
Clarissa Jimenez
Customer Service
Shipping and Freight Consultant
[Description: cid:[email-masked]]
*Please Note that my number has changed*
Office         386-337-3044
Direct          386- 747-3507
Fax             407-848-1982
Email          [email-masked]<mailto:[email-masked]>

From: Apoorv Joshi [mailto:[email-masked]]
Sent: Tuesday, February 6, 2018 2:49 PM
To: Clarissa Jimenez <[email-masked]>
Cc: Claudia Diaz <[email-masked]>; [email-masked]; Bombshell <[email-masked]>; Blake Waller <[email-masked]>
Subject: Re: DHL Claim - Waybill 6518967335

Hi Claudia,

Thanks for your reply.

Yes the receiver has confirmed with us that she did not receive this order nor signed for the package. She also have confirmed that she does not share her apartment with anyone else so no one else could have collected it on her behalf on her name either.

I do hope this information will be able to help you out with tracing this item with DHL. Please let me know if any other information is required, I will be happy to provide it to you so we can rectify this situation as soon as possible.

Thanks for your help!

Regards,
Apoorv

________________________________
From: "Clarissa Jimenez" <[email-masked]<mailto:[email-masked]>>
To: "Apoorv Joshi" <[email-masked]<mailto:[email-masked]>>, "claudia diaz" <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>, "Bombshell" <[email-masked]<mailto:[email-masked]>>, "blake waller" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 7 February, 2018 00:48:42
Subject: RE: DHL Claim - Waybill 6518967335

Hello Alex,

I will be happy to assist you. Did the receiver advise that they did not receive it? I attached the POD above. I will need to open a research trace with DHL and I will keep you posted on this. From there, we can file a claim.

Thank you and have a wonderful day!
Clarissa Jimenez
Customer Service
Shipping and Freight Consultant
[Description: cid:[email-masked]]
*Please Note that my number has changed*
Office         386-337-3044
Direct          386- 747-3507
Fax             407-848-1982
Email          [email-masked]<mailto:[email-masked]>

From: Apoorv Joshi [mailto:[email-masked]]
Sent: Tuesday, February 6, 2018 1:59 PM
To: Claudia Diaz <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>; Bombshell <[email-masked]<mailto:[email-masked]>>; Blake Waller <[email-masked]<mailto:[email-masked]>>
Subject: DHL Claim - Waybill 6518967335

Hi Claudia,

This email is in regards to filing a claim with DHL for Missing/Lost items.

We would like you to please file a claim with DHL for the given Waybill number: 6518967335

Please keep us updated once the claim has been filed.

Thanks for your help! Have a great day!

Kind Regards,
Alex
Bombshell Sportswear